View Issue Details

IDProjectCategoryView StatusLast Update
0001874Kali Linux[All Projects] Tool Upgradepublic2014-11-20 20:06
Reporterdookie Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0001874: Upgrade Armitage
DescriptionArmitage 11.20.14 is out.

http://fastandeasyhacking.com/download

Activities

dookie

2014-11-20 20:06

administrator   ~0002703

Upgraded in armitage_20141120-0kali0.

Issue History

Date Modified Username Field Change
2014-11-20 18:50 dookie New Issue
2014-11-20 18:50 dookie Status new => assigned
2014-11-20 18:50 dookie Assigned To => dookie
2014-11-20 20:06 dookie Note Added: 0002703
2014-11-20 20:06 dookie Status assigned => resolved
2014-11-20 20:06 dookie Fixed in Version => 1.1.0
2014-11-20 20:06 dookie Resolution open => fixed
2014-11-21 20:03 haider Issue cloned: 0001911
2014-12-30 05:26 detrix Issue cloned: 0001975
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002084